## edje 1.7.7

=== debian/changelog ===
edje (1.7.7-3ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 25 Jan 2014 01:38:22 -0500

edje (1.7.7-3) unstable; urgency=medium

  * debian/control: add B-D on libeio-dev to allow building with EIO support

 -- Albin Tonnerre <lutin@debian.org>  Sun, 05 Jan 2014 17:53:36 +0100

edje (1.7.7-2) unstable; urgency=low

  * use a .install file for libedje-doc instead of file copy in debian/rules
  * Add Multi-Arch support and switch from CDBS to dh
  * debian/libedje-dev.install: be more specific about what we install
  * patches/01_epp_undefined_fopen: cherry-pick 3638523 to fix FTBFS on Hurd

 -- Albin Tonnerre <lutin@debian.org>  Fri, 15 Nov 2013 10:09:27 +0100

edje (1.7.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Build-Depends to use EFL 1.7.7
  * debian/control: update URI in the VCS-* fields

 -- Albin Tonnerre <lutin@debian.org>  Mon, 22 Jul 2013 20:55:59 +0200

edje (1.7.4-3) unstable; urgency=low

  * Upload to unstable

 -- Albin Tonnerre <lutin@debian.org>  Sat, 11 May 2013 13:14:29 +0200

edje (1.7.4-2) experimental; urgency=low

  * debian/control: libedje-dev should depend on EFL >= 1.7.4
  * debian/rules: drop long-unused rule refresh-patches
  * debian/rules: compile with -fvisiblity=hidden
  * Add a symbols file for libedje1

 -- Albin Tonnerre <lutin@debian.org>  Sun, 10 Mar 2013 20:17:07 +0100

edje (1.7.4-1) experimental; urgency=low

  * New upstream release
  * Update build-deps to use the latest version of EFL

 -- Albin Tonnerre <lutin@debian.org>  Sun, 23 Dec 2012 17:23:08 +0100
