=== debian/control ===
Source: edje
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Albin Tonnerre <lutin@debian.org>,
 Jan Lübbe <jluebbe@debian.org>
Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9),
 libeet-dev (>= 1.7.7), libevas-dev (>= 1.7.7), libeio-dev (>= 1.7.7),
 libecore-dev (>= 1.7.7), libembryo-dev (>= 1.7.7), libeina-dev (>= 1.7.7),
 liblua5.1-0-dev, dh-autoreconf
Build-Depends-Indep: doxygen
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-e/libs/edje.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/edje.git
Homepage: http://enlightenment.org

Package: libedje-bin
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}, libembryo-bin (>= 0.9.9.050+svn20090204), libevas1-engine-buffer
Description: Various binaries for use with libedje
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 .
 This package contains the following binaries:
  - edje_cc: Compiles EDC files.
  - edje_decc: Used to decompile compiled edje files.
  - edje_recc: A convenience script to recompile EDC files.

Package: libedje1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libelementary1 (<= 1.7.7-1)
Suggests: libedje-bin (= ${binary:Version})
Description: Graphical layout and animation library
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.

Package: libedje-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Enhances: libedje-dev
Description: libedje0 development documentation
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 .
 This package provides development documentation for Edje.

Package: libedje-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libedje1 (= ${binary:Version}), libedje-bin,
 libeet-dev (>= 1.7.7), libembryo-dev (>= 1.7.7), libevas-dev (>= 1.7.7),
 libecore-dev (>= 1.7.7), libeina-dev (>= 1.7.7), liblua5.1-0-dev,
 pkg-config, libeio-dev (>= 1.7.7)
Description: libedje headers and static libraries
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 .
 This package provides headers and static libraries for Edje.

Package: libedje-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libedje1 (= ${binary:Version})
Description: Debugging symbols for libedje
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.
