## edje 68843-1maemo1

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: edje
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Luca Vaudano <vaudano@gmail.com>
 XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>
-Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9),
- libeet-dev (>= 1.7.7), libevas-dev (>= 1.7.7), libeio-dev (>= 1.7.7),
- libecore-dev (>= 1.7.7), libembryo-dev (>= 1.7.7), libeina-dev (>= 1.7.7),
- liblua5.1-0-dev, dh-autoreconf
+Build-Depends: debhelper (>= 5), cdbs, libeet-dev (>= 1.5.99.68843), libevas-dev (>= 1.1.99.68843),
+ libecore-dev (>= 1.1.99.68843), libembryo-dev (>= 1.1.99.68843), libeina-dev (>= 1.1.99.68843),
+ liblua5.1-0-dev
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-e/libs/edje.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/edje.git
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/pkg-e/libs/edje.git
+Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/edje.git
 Homepage: http://enlightenment.org
 
 Package: libedje-bin
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends}, libembryo-bin (>= 0.9.9.050+svn20090204), libevas1-engine-buffer
+Depends: ${misc:Depends}, ${shlibs:Depends}, libembryo-bin (>= 1.1.68843), libevas1-engine-buffer
 Description: Various binaries for use with libedje
  Edje is a graphical layout and animation library for animated resizable,
  compressed and scalable themes. It is the theming engine behind
@@ -31,9 +30,7 @@
 
 Package: libedje1
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libelementary1 (<= 1.7.7-1)
 Suggests: libedje-bin (= ${binary:Version})
 Description: Graphical layout and animation library
  Edje is a graphical layout and animation library for animated resizable,
@@ -56,9 +53,9 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends}, libedje1 (= ${binary:Version}), libedje-bin,
- libeet-dev (>= 1.7.7), libembryo-dev (>= 1.7.7), libevas-dev (>= 1.7.7),
- libecore-dev (>= 1.7.7), libeina-dev (>= 1.7.7), liblua5.1-0-dev,
- pkg-config, libeio-dev (>= 1.7.7)
+ libeet-dev (>= 1.5.99.68843), libembryo-dev (>= 1.1.99.68843), libevas-dev (>= 1.1.99.68843),
+ libecore-dev (>= 1.1.99.68843), libeina-dev (>= 1.1.99.68843), liblua5.1-0-dev,
+ pkg-config
 Description: libedje headers and static libraries
  Edje is a graphical layout and animation library for animated resizable,
  compressed and scalable themes. It is the theming engine behind
