=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_MAKE_CLEAN_TARGET := clean

clean::
	if [ -f $(CURDIR)/../../snapshot ]; then ./autogen.sh --prefix=/usr; fi
